@echo off
setlocal

set PATH=%PATH%;..\tools\bin;..\..\tools\bin\debug;..\..\tools\bin

@if x%1 == x-h goto usage

@if x%GPF% == x goto start
if EXIST gentle.exe goto start
cd %GPF%\BIN
:start
rem  copy default configs
rem  ...
start gentle %1 %2 %3
goto end

:usage
@echo usage: 
@echo "gentle [-h]"

:end
endlocal
